# HaruPage::setWidth

(PECL haru >= 0.0.1)

HaruPage::setWidth — Set width of the page

### Description

HaruPage::setWidth ( float `$width` ) : bool

Set the width of the page.

### Parameters

`width`

  Defines width of the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getWidth() - Get the width of the page